Do more on the web, with a fast and secure browser!

Download Opera browser with:

  • built-in ad blocker
  • battery saver
  • free VPN
Download Opera

Log in ans sync doesn't work on the early versions of Opera

  • I want to test something on my laptop.
    On my laptop I hadn't latest version of Opera and I can't update it by technical reason.
    How do I can log in and use sync in version of Opera below than latest?

  • @liudka
    If I am clicking on "Log in", then Opera is opening an empty form and I can't enter login and pass.

    Windows XP.
    Opera version 36.

  • @liudka

    Hi,
    It's a too old version, maybe that's the reason.

    You would check about to upgrade to some Light Linux if W7 at least it's still to heavy on your machine.

    If it's related to LinkClump too, to Sync the Desktop isn't necessary, just access to the website part, Sync.Opera.com.

    W7 is still fully supported for latest releases.

  • @zalex108

    Hi,
    I know, that the version 36 of Opera - is too old version.
    But I couldn't install on Windows XP a newer version, because the 36 is last supported version of Opera for Windows XP.
    And I couldn't upgrade Windows on my laptop by technical reason.
    I think, that the problem, which I described in this topic, is with Java.
    But I didn't find a solution.
    Therefore I found an another laptop for testing.

  • @liudka

    Ok,
    Then try on on the other one.

    Delete preinstalled bookmarks before Sync.

    If the XP computer HW would allow a newer OS you may get info about dual Boot and keep the XP if you need to keep a Java configuration.

    If it's just a warning on Java or something else, and there's no need about it, just search for the needed software, backup all your data and then Upgrade the OS.